[PROGRAM]
Title       =  Dungeon Master II: The Legend of SkullKeep Sound Setup Utility
Copyright   =  (C) Copyright 1995 - Human Machine Interfaces Inc. - All Rights Reserved
ConfigFile  =  skull.cfg
DigitalTest =  test.raw
MIDITest    =  test.hmp
MIDIMelodic =  melodic.bnk
MIDIDrum    =  drum.bnk
Stereo      =  Yes
16Bit       =  Yes

[SYSTEM]
ColorSet1   =  0x70, 0x71, 0x72, 0x73, 0x74
ColorSet2   =  0x70, 0x71, 0x72, 0x73, 0x74
ColorSet3   =  0x70, 0x71, 0x72, 0x73, 0x74
ColorSet4   =  0x70, 0x71, 0x72, 0x73, 0x74
Devices     =  1
DigitalPFX  =  DIGITAL
MIDIPFX     =  MIDI

#  < ID String > = < name >, < ID >, < Port >, < IRQ >, < DMA >, < MIDI Index >
[DIGITAL]
Device000   =  Sound Blaster           , 0xe000, 0x220,  5, 1, 1
Device001   =  Sound Blaster Pro       , 0xe001, 0x220,  5, 1, 1
Device002   =  Sound Blaster 16        , 0xe015, 0x220,  5, 1, 1
Device003   =  Ensoniq SoundScape      , 0xe01d, 0x330, -1, 1, 1
Device004   =  Microsoft Sound System  , 0xe00b, 0x530, -1, 1, 1
Device005   =  Pro Audio Spectrum 16   , 0xe003, 0x388, 7, 1, 1
Device006   =  Gravis UltraSound       , 0xe023, 0x220, 11, 1, 1
Device007   =  Gravis UltraSound Max   , 0xe027, 0x220, 11, 1, 1
Device008   =  ESS AudioDrive          , 0xe019, 0x220,  7, 1, 1
Device009   =  Toptek Golden 16        , 0xe00b, 0x220,  7, 1, 1
Device010   =  Thunderboard            , 0xe000, 0x220,  7, 1, 1
Device011   =  Adlib Gold              , 0xe009, 0x388, -1, 1, 1
Device012   =  NewMedia .WAVJammer     , 0xe02b, -1, -1, -1, 1
Device013   =  I/O Magic Tempo         , 0xe02f, 0x38c, 11, -1, 1
Device014   =  ARIA Chipset            , 0xe000, 0x220,  7, 1, 1
Device015   =  Sound Galaxy NX Pro 16  , 0xe000, 0x220,  7, 1, 1
Device016   =  Reveal FX/32            , 0xe01d, 0x330, -1, 1, 1
Device017   =  No Sound                , 0xFFFF,  0x220,  5, 1, 1


[DETECTION]
DeviceOrder =  5, 7, 3, 4, 2, 1, 0, 6, 8, 12, 13

#  < name >, < ID >, < MIDI Type >
[MIDI]
Device000   =  Sound Blaster           , 0xa002, 1
Device001   =  Sound Blaster Pro       , 0xa002, 1
Device002   =  Sound Blaster 16        , 0xa009, 0
Device003   =  Ensoniq SoundScape      , 0xa001, 0
Device004   =  Microsoft Sound System  , 0xa009, 0
Device005   =  Pro Audio Spectrum 16   , 0xa009, 0
Device006   =  Gravis UltraSound       , 0xa00a, 0
Device007   =  Gravis UltraSound Max   , 0xa00a, 0
Device008   =  ESS AudioDrive          , 0xa002, 0
Device008   =  No Music                , 0xFFFF, 0

# < Default >, < Port >, ....
[MIDISETTINGS]
Device000   =  1, 0x388
Device001   =  1, 0x388
Device002   =  1, 0x388
Device003   =  4, 0x300, 0x310, 0x320, 0x330, 0x340
Device004   =  1, 0x388
Device005   =  1, 0x388
Device006   =  1, 0x220
Device007   =  1, 0x220
Device008   =  1, 0x388
Device009   =  1, 0x388

